﻿body {
    font-family: 'Muli', "Helvetica", Arial, sans-serif;
}

.encabezadoTabla1 {
    background-color: #D3D2D2;
}

.encabezadoTabla2 {
    background-color: #E9E8E7;
}

.encabezadoTabla3 {
    background-color: #F5F3F2;
}

.header-1 {
    background: #d9d5d5;
}

.error {
    background: none repeat scroll 0 0 rgb(251, 227, 228);
    border: 1px solid #fbc2c4;
    color: #8a1f11;
    border-radius: 2px;
}

.text-default, .text-default a, .text-default a:focus, .text-default:active, .text-default:focus, .text-default:hover {
    color: #000000;
}


.alerta-fija {
  padding: 12px 20px;
  border-radius: 8px;
  width: 100%;
  text-align: left;
}